@charset "utf-8";



/*============================================================================

    レイアウト

==============================================================================*/



#leftside {
    width:745px;
/*     position: relative; */
    z-index:0;
    float: left;
	margin-right: 3px;
    margin-bottom: 1px;
    background-color: #EEEEEE;

}

#rightside {
    width:320px;
    margin-left: 2px;
    float: left;
    margin-bottom: 1px;
    background-color: #EEEEEE;
}

#footer {
clear: both;
    width: 100%;
    background-color: #333;
    height: 320px;
    clear: both;
}

#container {
    width: 1070px;
/*  background-color: #FFF; */
    margin: 0px auto;
}

#container2 {
    width: 1070px;
    background-color: #FFF;
    margin: 0px auto;
    z-index: -1;
}

/* ヘッダー部分 */

#header {
    width: 1070px;
    background-color: #000;
    margin-bottom: 2px;
    z-index: 2;
}

#headerInner {
    margin-left: 10px;
    clear: both;
    padding-bottom: 12px;
}

#logo {
	position: absolute;
	top: 50px;
    width: 250px;
    height: 64px; /* 置き換える画像の高さ */
    overflow: hidden;
    background-image: url("../img/common/logo.png");
    float: left;
	margin-left:28px;
}

#logo a {
	text-indent: -9999em;
    display: block;
    width: 250px; /* 置き換える画像の幅 */
    height: 0;
    height: 64px; /* 置き換える画像の高さ */
}

#bannerLb {
	margin-left: 320px;
    width: 728px;
    height: 90px;
    float: left;
}

/* SEARCH */

#searchbox { width: 250px; height: 19px; float: right; margin: -1px 20px 0 0; position: relative; }

/* LANGUAGE */

#language { width: 125px; height: 19px; background-image: url("../img/common/language.gif"); float: right; margin: 10px 20px 13px 0; position: relative; }

ul.languageInner {
    position: absolute;
    left:72px;
}

ul.languageInner li a:hover , ul.languageInner li a.selected{
    background-position:left bottom;
}


li.langJP  {
    width: 25px;
    height: 16px; /* 置き換える画像の高さ */
    overflow: hidden;
    float: left;
    margin-top: 2px;
}

li.langJP a {
    display: block;
    width: 25px; /* 置き換える画像の幅 */
    height: 0;
    padding-top: 16px; /* 置き換える画像の高さ */
    background-image: url("../img/common/btn_jp.gif");
    background-repeat: no-repeat;
    background-position:left top;
}

li.langJPon {
    width: 25px;
    overflow: hidden;
    float: left;
    margin-top: 2px;
    background: url("../img/common/btn_jp.gif") 0px -16px no-repeat;
    text-indent: -9999em;
}

li.langJPon a {
    display: block;
    width: 25px;
    background: url("../img/common/btn_jp.gif") 0px -16px no-repeat;
}

li.langEN  {
    width: 25px;
    height: 16px; /* 置き換える画像の高さ */
    overflow: hidden;
    float: left;
    margin-left: 3px;
    margin-top: 2px;
}

li.langEN a {
    display: block;
    width: 25px; /* 置き換える画像の幅 */
    height: 0;
    padding-top: 16px; /* 置き換える画像の高さ */
    background-image: url("../img/common/btn_en.gif");
    background-repeat: no-repeat;
    background-position:left top;
}

li.langENon {
    width: 25px;
    overflow: hidden;
    float: left;
    margin-left: 3px;
    margin-top: 2px;
    background: url("../img/common/btn_en.gif") 0px -16px no-repeat;
    text-indent: -9999em;
}

li.langENon a {
    display: block;
    width: 25px;
    background: url("../img/common/btn_en.gif") 0px -16px no-repeat;
}

/* MEMBER */

#login {
    width: 220px;
    height: 19px;
    background-image: url("../img/common/member.gif");
    float: right;
    margin: 10px 11px 13px 0;
    position: relative;
}

ul.loginInner {
    position: absolute;
    left:57px;
}


li.newMember  {
    width: 80px;
    height: 19px; /* 置き換える画像の高さ */
    overflow: hidden;
    background-image: url("../img/common/btn_new.png");
    float: left;
}

li.newMember a {
    display: block;
    width: 80px; /* 置き換える画像の幅 */
    height: 0;
    padding-top: 19px; /* 置き換える画像の高さ */

}


li.login  {
    width: 80px;
    height: 19px; /* 置き換える画像の高さ */
    overflow: hidden;
    background-image: url("../img/common/btn_login.png");
    float: left;
    margin-left: 3px;
}

li.login a {
    display: block;
    width: 80px; /* 置き換える画像の幅 */
    height: 0;
    padding-top: 19px; /* 置き換える画像の高さ */
}

/* gNavi グローバルメニュー */

#glovalNav{
    margin: 0;
    padding: 0;
    position: relative;
    z-index:100;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


ul#gNav {
    background:url("../img/common/gNavi.gif") no-repeat;
    width: 1070px;
    height: 40px;
    border-top:1px dotted #CCC;
    text-indent: -9999em;
    text-align: left;
    font-size: 13px;
 }

ul#gNav li, #gNav a {
    height: 40px;
    display: block;
}

ul#gNav li {
    float: left;
    list-style: none;
    display: inline;
}

#menu1 { width: 150px;}
#menu2 { width: 150px;}
#menu3 { width: 150px;}
#menu4 { width: 150px;}
#menu5 { width: 150px;}
#menu6 { width: 150px;}
#menu7 { width: 170px;}

#menu1 a:hover{background-position: 0 -40px; }
#menu2 a:hover{background-position: -150px -40px; }
#menu3 a:hover{background-position: -300px -40px; }
#menu4 a:hover{background-position: -450px -40px; }
#menu5 a:hover{background-position: -600px -40px; }
#menu6 a:hover{background-position: -750px -40px; }
#menu7 a:hover{background-position: -900px -40px; }

#menu1On {background:url("../img/common/gNavi.gif") 0px -40px no-repeat; width: 150px;}
#menu2On {background:url("../img/common/gNavi.gif") -150px -40px no-repeat; width: 150px;}
#menu3On {background:url("../img/common/gNavi.gif") -300px -40px no-repeat; width: 150px;}
#menu4On {background:url("../img/common/gNavi.gif") -450px -40px no-repeat; width: 150px;}
#menu5On {background:url("../img/common/gNavi.gif") -600px -40px no-repeat; width: 150px;}
#menu6On {background:url("../img/common/gNavi.gif") -750px -40px no-repeat; width: 150px;}
#menu7On {background:url("../img/common/gNavi.gif") -900px -40px no-repeat; width: 170px;}

#menu1On a:hover{background-position: 0 -40px; }
#menu2On a:hover{background-position: -150px -40px;}
#menu3On a:hover{background-position: -300px -40px;}
#menu4On a:hover{background-position: -450px -40px;}
#menu5On a:hover{background-position: -600px -40px;}
#menu6On a:hover{background-position: -750px -40px;}
#menu7On a:hover{background-position: -900px -40px;}

#gNav li a:hover{
    background-image: url("../img/common/gNavi.gif");
	text-indent: -9999em;
}

#subNav a {text-indent: 0;}


ul.subNav {
    display: none;
}

ul.subNav li{
    width: 150px;
    height: 34px;
    display: block;
    z-index: 9999;
	line-height:34px;
}

ul.subNav li a{
	background-color: #FF9999;
	text-decoration: none;
	font-size: 12px;
	color: white;
	text-indent: 20px;
	background-image: url("../img/common/arrow.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

ul.subNav li a:hover {
     background-color: #FF7E79;
     text-indent: 20px!important;
     background-image: url("../img/common/arrow.png")!important;
     background-repeat: no-repeat!important;
     background-position: 10px center!important;
}



/* スライダー */
#slider {
    background-color: #FFF;
    width: 1050px;
    height: 315px;
    margin: 0px auto;
    position: relative;
    padding: 10px;
    clear: both;
    position: relative;
}

#slider img{
    display: block;
}

#gallery{
    position: absolute;
    left: 10px;
    top: 10px;
    width: 740px;
    height: 315px;
    float: left;
    overflow: hidden;
}



#gallery img{
    width: 740px;
    height: 315px;
    /*  position: absolute; */
}

.gallery_caption {
    bottom: 0;
    display: block;
    position: absolute;
    visibility: hidden;
    width: 720px;
    padding: 5px 20px;
    background: rgba(0, 0, 0, 0.55);
    color: #fff;
    text-align: left;
}

#thumb_images {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 310px;
    height: 315px;
    overflow: hidden;
}

#thumbs{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 310px;
    height: 315px;
    float: left;
}


#thumbs img{
    width: 310px;
    height: 105px;
    overflow: hidden;
}

#next{
    display: block;
    width: 80px;
    height: 15px;
    background-image: url("../img/slider/arrow.png");
    position: absolute;
    /*  position: relative; */
    top: 300px;
    left: 855px;
}

#next:hover{
    background-image: url("../img/slider/arrowmo.png");
}


#next2{
    display: block;
    width: 80px;
    height: 15px;
    background-image: url("../img/slider/arrow2.png");
    position: absolute;
/*  position: relative; */
    top: 20px;
    left: 855px;
}

#next2:hover{
    background-image: url("../img/slider/arrow2mo.png");
}



/*CALENDER*/
.cal_wrap{ overflow:hidden;}
.cal_wrap ul{ overflow:hidden; list-style:none;}
.cal_wrap ul li{ float:left;}
.cal_wrap ul.month{ padding-bottom: 14px; padding-top: 14px; }
.cal_wrap ul.month li.li_1,
.cal_wrap ul.month li.li_3
{ width:104px; text-align:right; line-height:18px; height:18px;}
.cal_wrap ul.month li.li_2{ text-align:center; width:92px; font-size:18px; font-weight:700; line-height:18px;}
.cal_wrap ul.month li.li_3{ text-align:left;}

.cal_wrap ul.month li.li_1 a,
.cal_wrap ul.month li.li_3 a{ text-decoration:underline; font-size:10px; }

.cal_wrap table td{ width:25px; height:20px; line-height:20px; padding:8px; text-align:center; font-size:110%;}
.cal_wrap table td a{ display:block; height:20px; width:20px; margin:0 auto;}
.cal_wrap table td.sun,.cal_wrap table td.sun a{ color:red;}
.cal_wrap table td.sat,.cal_wrap table td.sat a{ color:#3fb2ff;}
.cal_wrap table td a:hover,
.cal_wrap table td.on a{ color:white; background:#FF9897;}





/*============================================================================

    footer

==============================================================================*/

/*PageTop*/
/* #back-top { position: fixed; bottom: 30px; margin-left: -100px;} */
.backBox {margin-top: 100px;}
#back-top {
float: right;
 }
#back-top a {width: 80px; display: block;}
#back-top span {
    width: 80px;
    height: 80px;
    display: block;
    margin-bottom: 7px;
    background-image:url("../img/common/page_top.png");
    background-repeat: no-repeat; }



#footerinner {
    width: 1070px;
    margin: 0 auto;
/*  background-color: red; */
    padding-top: 30px;

}


#h_contents {
        width: 109px;
        height: 16px; /* 置き換える画像の高さ */
        background-image: url("../img/common/h_contens.png");
        margin-bottom: 20px;
        text-indent: -9999em;
}

#h_aboutUs {
        width: 102px;
        height: 16px; /* 置き換える画像の高さ */
        background-image: url("../img/common/h_about_us.png");
        margin-bottom: 20px;
        text-indent: -9999em;
}

#h_information {
        width: 140px;
        height: 16px; /* 置き換える画像の高さ */
        background-image: url("../img/common/h_information.png");
        margin-bottom: 20px;
        text-indent: -9999em;
}

#h_followUs  {
        width: 122px;
        height: 16px; /* 置き換える画像の高さ */
        background-image: url("../img/common/h_follow_us.png");
        margin-bottom: 20px;
        text-indent: -9999em;
}

#cotentsList {
    float: left;
    color: #fff;
    text-align: left;
    width: 160px;
}

#cotentsList a{
    font-size: 11px;
    color: #fff;
    text-decoration: none;
}

#cotentsList a:hover{
    font-size: 11px;
    color: #fff;
    text-decoration: underline;
}

#cotentsList li {margin-bottom: 6px;}

#informationList {
    float: left;
    color: #fff;
    text-align: left;
    width: 200px;
}

#informationList a{
    font-size: 11px;
    color: #fff;
    text-decoration: none;
}

#informationList a:hover{
    font-size: 11px;
    color: #fff;
    text-decoration: underline;
}

#informationList li {
    width: 160px;
    margin-bottom: 6px;
}

#followUsList img { width: 20px;}

#footerLogo {
    float: right;
}

#footerLogo li {
    float: right;
    margin: 0 11px 15px 16px;
}
#asobisystem {
    background-image: url("../img/common/logo_asobisysytem.png");
    width: 132px;
    height: 34px; /* 置き換える画像の高さ */
    overflow: hidden;
    }


#asobisystem a {
        display: block;
        width: 58px; /* 置き換える画像の幅 */
        height: 0;
        padding-top: 34px; /* 置き換える画像の高さ */
}


#asbs {
    background-image: url("../img/common/logo_asbs.png");
    width: 82px;
    height: 34px; /* 置き換える画像の高さ */
    overflow: hidden;
}


#asbs a {
        display: block;
        width: 82px; /* 置き換える画像の幅 */
        height: 0;
        padding-top: 34px; /* 置き換える画像の高さ */
}




/*============================================================================

    topicPass パンくずリスト

==============================================================================*/

#topicPass {
    background-color: #FFF;
    float:left;
}

#topicPath_01 {
    margin:7px 10px;
}

#topicPath_01 li {
    float:left;
    line-height:110%;
    list-style-type:none;
}

#topicPath_01 li a {
    padding-right:10px;
    margin-right: 10px;
    background-image:url("../img/common/topicpass.gif");
    background-repeat: no-repeat;
    background-position:right center;
}


div.twitter{
    min-height: 350px;
	margin-top:5px;
}

div.facebook{
    min-height: 360px;
	margin-top:5px;
}

div.qraRSS{
    min-height: 350px;
	margin-top:10px;
}

div.qraRSS li{
	padding:10px;
}

div.qraRSS li a{
	line-height:160%;
}

div.aline a{
    text-decoration: underline;
}








/* leftContents */

.contents {
 	margin: 0px 0 5px 0;
	text-align: left;
}

.contens h3, .contens p {
	margin-bottom: 1em;
}

.contents h3{
/* 	font-size: 14px; */
}

/* LATEST NEWS */
#schedule,#latestNews,#whatNew,#snap,#event,#storeNewItem,#map {
	width: 745px;
	height: 40px;
	text-indent: -9999em;
	margin: 0px;
}


/* LATEST NEWSリンク */
#schedule a,#latestNews a,#whatNew a,#snap a,#event a,#storeNewItem a,#map a {
	width: 745px;
	height: 40px;
	text-indent: -9999em;
	display: block;
}

#interview,#feature,#report,#youtube,#special,#present,#closeup{
	width: 373px;
	height: 36px;
	text-indent: -9999em;
	margin: 0px;
}

#interview a,#feature a,#report a,#youtube a,#special a,#present a,#closeup a{
	width: 373px;
	height: 36px;
	text-indent: -9999em;
	display: block;
}
#schedule{ background-image: url("../img/top/h_sche.png");}
#latestNews {background-image: url("../img/top/h_latest_news.png");}
#whatNew {background-image: url("../img/top/h_what_new.png");}
#event {background-image: url("../img/top/h_event.png");}
#snap {background-image: url("../img/top/h_snap.png");}
#storeNewItem {background-image: url("../img/top/h_store_new_item.png");}
#interview {background-image: url("../img/top/h_interview.png");}
#feature {background-image: url("../img/top/h_feature.png");}
#report {background-image: url("../img/top/h_report.png");}
#closeup {background-image: url("../img/top/h_closeup.png");}
#youtube {background-image: url("../img/top/h_youtube.png");}
#special {background-image: url("../img/top/h_special.png");}
#present {background-image: url("../img/top/h_present.png");}
#map {background-image: url("../img/top/h_map.png");}

/* right side header */
#followUs,#harajuku,#movie,#monNewsRanking,#blog,#calendar,#monSchedule,#twitter {
	width: 320px;
	height: 40px;
	text-indent: -9999em;

/* 	margin: 2px 0; */
}
/* right side headerリンク */
#harajuku a,#movie a,#blog a,#monSchedule a,#twitter a{
	width: 320px;
	height: 40px;
	text-indent: -9999em;
	display: block;
/* 	margin: 2px 0; */
}

#followUs {background-image: url("../img/top/h_follow_us.png");}
#harajuku {background-image: url("../img/top/h_harajuku_kawaii.png");}
#movie {background-image: url("../img/top/h_movie.png");}
#monNewsRanking {background-image: url("../img/top/h_mon_news_ranking.png");}
#blog {background-image: url("../img/top/h_blog.png");}
#calendar {background-image: url("../img/top/h_calendar.png");}
#monSchedule {background-image: url("../img/top/h_schedule.png");}
#twitter {background-image: url("../img/top/h_twitter.png");}

.news {
	padding: 10px 0 0 0;
	background-color: #FFF;
}

.news img {
	float: left;
	margin: 0 1em 0 0;
}

.news+.news {
	border-top: 1px dotted #CCC;
/* 	一番下のボーダーだけ消す */
}
.newsFooter {
		margin: 1em 1em 0 0 ;
}

/* SNAP */

.snapBox{
	background-color: #FFF;
	width:144px;
	height: 265px;
	margin-bottom: 14px;
	margin-left: 10px;
	float: left;
}

.snapBox img {
	margin-bottom: 10px;
}

.contents p {
	margin-bottom: 0.5em;
}

/* INTERVIEW & COLUMN */

.innerBox {
	background-color: #FFF;
	padding: 20px 10px 20px 10px;
	margin: 0 auto;
}

.innerBox_2 {
	width: 353px;
	padding: 5px 10px 10px 10px;
}

.innerBox_3 {
	background-color: #EEEEEE;
	padding: 7px;
	margin: 0 auto;
}

.box_01 {
	width: 354px;
/*
	height: 370px;
	min-height: 370px;
	background-color: #FF0;

*/
}


/* time readmoreの位置 */
.aa {
	position: absolute;
	top:145px;
	left:290px;
}

.bb {
	position: absolute;
	top:145px;
	left:10px;
}

.box_01 p, .box_01 h3{
	margin-bottom: 1em;
}

.box_01 img {
	margin-bottom:0;
}

.box_01_inner {
	height: auto;
	padding: 10px 5px 0 5px;
	position: relative;
}

.interviewFeatureBox {
    width: 373px;
	float: left;
}

.closeupBox {
	width: 354px;
	padding: 5px 10px 10px 10px;
	float: left;
}

.featureBox {
	float: left;
}

.youtubeBox {
	float: left;
}

/* REPORT */
.reportBox {
	width: 375px;
	heght: 100%;
	float: left;
	background-image: url("../img/common/bg_line2.gif");
	background-repeat: repeat-y;
}

/* EVENT */
.eventBox {
	width: 354px;
	float: left;
	margin-right:17px;
	margin-bottom:10px;
}

.eventBoxR {
	width: 354px;
	float: left;
	margin-bottom:10px;
}


/* STORE NEW ITEM */
.storeBox {
	width: 176px;
	float: left;
	margin-right:7px;
	text-align: left;

}

.storeBoxR {
	width: 176px;
	float: left;
	text-align: left;
}

.storeBox2_inner p,.storeBox2_inner h3,.storeBox2_inner img{
	margin-bottom: 10px;
}
.storeImg {
	min-height: 274px;
}
.price {
	color:#ff4070;
	font-size: 10px;
	margin-right: 1em;
}


/*============================================================================

	rightside

==============================================================================*/
.line {
    background-image: url("../img/common/line.gif");
    width: 320px;
    height: 3px;
	z-index: 1;

}

.innerBoxRight {
	background-color: #FFF;
	padding: 5px 10px 10px 10px;
}

ul.socialButton {
	margin: 20px 0 10px 0px;
	}
ul.socialButton li {
	float: left;
	margin-left: 10px;
}

/* ranking */
ul.ranking li{
	line-height: 26px;
	padding-left: 30px;
	font-size: 14px;
	margin-bottom: 10px;
}

.no1 { background-image:url("../img/common/ranking_01.png"); }
.no2 { background-image:url("../img/common/ranking_02.png"); }
.no3 { background-image:url("../img/common/ranking_03.png"); }
.no4 { background-image:url("../img/common/ranking_04.png"); }
.no5 { background-image:url("../img/common/ranking_05.png"); }

.no1,.no2,.no3,.no4,.no5 {
    background-repeat: no-repeat;
    background-position: top left;
}

/*HARAJUKU KAWAii!! */

/*blog */

.blog {
	margin-bottom: 10px;
	width:300px;
	background: #FFF;
}

.blog img {
	float: left;
	width: 75px;
	height: 75px;
	margin-left: 2px;
}

.blogRight {
	width: 210px;
	float: left;
	padding: 5px 0 0 13px;
}


.mapBox{
    text-align: left;
    padding: 10px;
}
#leftside .gmap{ height:408px; background:#efe7ec; padding: 10px; overflow:hidden; }
#gmap{ height:408px; width:708px;}

.gm-style-iw {
    overflow: hidden ! important;
}
.gm-style-iw div {
    overflow: hidden ! important;
}
#infoWindow {
    min-width: 270px;
    margin: 5px;
}

#schedule_wrap .archive{ overflow: hidden; list-style: none; padding-bottom: 10px; }
#schedule_wrap .archive li{ float:left; width:174px;  overflow:hidden; margin:0 3.5px;}
#schedule_wrap .archive li.last{ margin-right:0px;}
#schedule_wrap .archive li a{ display:block;}
#schedule_wrap .archive li p.date{ height:auto; line-height:20px; color:#FF3366; font-weight:700; font-size:12px;}
#schedule_wrap .archive li p.thumb{ padding-bottom:10px;}
#schedule_wrap .archive li p.tx { padding-right: 5px; padding-left: 5px; }

